# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gimp-help-fi
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.0.0-1
pkgdesc = Finnish help files for Gimp
url = https://docs.gimp.org/
builddate = 1744396386
packager = Antonio Rojas <arojas@archlinux.org>
size = 70206417
arch = any
license = GPL
license = LGPL
makedepend = python
makedepend = docbook-xsl
